// Version: $Id: cd512ca426184f07d87ff23cd82b69c7e18431b1 $
//
//

// Commentary:
//
//

// Change Log:
//
//

// Code:

class QVBoxLayout : public QBoxLayout
{
public:
    QVBoxLayout(void);
    QVBoxLayout(QWidget *parent);
};

//
// QVBoxLayout.h ends here
